Name:		kde-i18n-sk
Summary:	Slovak language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Slovak
Requires:	locales-sk
BuildArch:	noarch

%description
Slovak language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sk/
%dir %_docdir/HTML/sk/khelpcenter/
%dir %_docdir/HTML/sk/khelpcenter/quickguide/
%doc %_docdir/HTML/sk/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/sk/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/quickguide/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/sk/
%_datadir/locale/sk/charset
%_datadir/locale/sk/*.desktop
%_datadir/locale/sk/*.png
#
#
%dir %_datadir/locale/sk/LC_MESSAGES/
%lang(sk) %_datadir/locale/sk/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
